uuid: 2a2787d4-33a5-46eb-bb89-05784538e682
langcode: en
status: true
dependencies:
  config:
    - field.field.node.blog_post.body
    - field.field.node.blog_post.field_blog_category
    - field.field.node.blog_post.field_blog_featured_image
    - field.field.node.blog_post.field_blog_tags
    - field.field.node.blog_post.field_blog_type
    - field.field.node.blog_post.field_exclude_from_search
    - field.field.node.blog_post.field_featured
    - field.field.node.blog_post.field_gallery_images
    - field.field.node.blog_post.field_gallery_placement
    - field.field.node.blog_post.field_keywords
    - field.field.node.blog_post.field_published_datetime
    - image.style.gallery_full
    - image.style.gallery_thumb
    - node.type.blog_post
  module:
    - colorbox
    - durhamtech_blog
    - text
    - user
id: node.blog_post.default
targetEntityType: node
bundle: blog_post
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 2
    region: content
  content_moderation_control:
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_blog_category:
    type: durhamtech_blog_term_link
    label: inline
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  field_blog_tags:
    type: durhamtech_blog_term_link
    label: inline
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: content
  field_gallery_images:
    type: colorbox
    label: hidden
    settings:
      colorbox_node_style: gallery_thumb
      colorbox_node_style_first: ''
      colorbox_image_style: gallery_full
      colorbox_gallery: post
      colorbox_gallery_custom: ''
      colorbox_caption: auto
      colorbox_caption_custom: ''
    third_party_settings: {  }
    weight: 1
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 5
    region: content
hidden:
  field_blog_featured_image: true
  field_blog_type: true
  field_exclude_from_search: true
  field_featured: true
  field_gallery_placement: true
  field_keywords: true
  field_published_datetime: true
  search_api_excerpt: true
